@charset "UTF-8";

/* --- facebook.css --- */

a.fbLogin,
#loginBar a.fbLogin
{
	display: inline-block;
	width: 180px;
	height: 22px;
	box-sizing: border-box;
	cursor: pointer;
	
	background: #29447e url('http://usa-auswandererforum.com/styles/auswandererforum/xenforo/connect_sprite.png');
	background-repeat: no-repeat;
	border-radius: 3px;
	background-position: left -188px;
	padding: 0px 0px 0px 1px;
	outline: none;
	
	text-decoration: none;
	color: white;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
}

a.fbLogin:active,
#loginBar a.fbLogin:active
{
	background-position: left -210px;
}

a.fbLogin:hover,
#loginBar a.fbLogin:hover
{
	text-decoration: none;
}

	a.fbLogin span
	{
		background: #5f78ab url('http://usa-auswandererforum.com/styles/auswandererforum/xenforo/connect_sprite.png');
		border-top: solid 1px #879ac0;
		border-bottom: solid 1px #1a356e;
		display: block;
		padding: 2px 4px 3px;
		margin: 1px 1px 0px 21px;
		text-shadow: none;
		white-space: nowrap;
		overflow: hidden;
	}

	a.fbLogin:active span
	{
		border-bottom: solid 1px #29447e;
		border-top: solid 1px #45619d;
		background: #4f6aa3;
		text-shadow: none;
	}

/* --- xengallery_tab_links.css --- */

.navTabs .navTab.selected .xengalleryTabLinks .xengallery li .Popup a:hover,
.navTabs .navTab.selected .xengalleryTabLinks .xengallery li .Popup a:focus
{
	color: rgb(43,72,92);
text-decoration: none;
background-color: rgb(202, 206, 227);
padding: 0 9px;
border: 1px solid rgb(115, 143, 191);
border-radius: 5px;
outline: 0;
font-weight: bold;

}

/* --- xfa_blogs_nav.css --- */

/* This style is applied to the navigation tab and is included from a hook */